<div class="space-6"></div>
<div class="row" >
    <!--<div style="text-align: center" id="data-loading">
        <i class="fa fa-refresh fa-spin bigger-200"></i> Đang tải dữ liệu...
    </div>-->
    <div class="table-wrapper">
        <table class="table">
            <tbody>
            <table class="table table-striped table-bordered table-hover">
                <thead>
                <tr>
                    <th style="text-align: center">Tuần</th>
                    <th style="text-align: center">Từ ngày - Đến ngày</th>
                    <th style="text-align: center">Điểm cao nhất<br>(của 1 lần đua)</th>
                    <th style="text-align: center">Thuộc về Người chơi</th>
                    <th style="text-align: center">Ảnh đại diện</th>
                    <th style="text-align: center">Mã dự thưởng</th>
                    <th style="text-align: center">Email</th>
                    <th style="text-align: center">Số điện thoại</th>
                </tr>
                </thead>
                <tbody>
                <?php
                $row = 0;
                $total_week = ceil($date_limit/7);
                for($week=1; $week <= $total_week; $week++):
                $row += 1;
                    $date1 = MyHelper::getDatePlayByDateOrder(($row-1)*7 + 1);
                    $date7 = MyHelper::getDatePlayByDateOrder(($row-1)*7 + 7);
                    $data = MyHelper::getTopByWeek($date1, $date7);
                ?>
                <tr>
                    <td style="text-align: center"><?php echo $week ?></td>
                    <td style="text-align: center">
                        <?php echo MyHelper::reFormatDate($date1, 'd/m/Y').' - '.MyHelper::reFormatDate($date7, 'd/m/Y') ?>
                    </td>
                    <td style="text-align: right">
                        <?php echo (count($data) > 0) ? number_format($data['max_point']) : 'Đang cập nhật'?>
                    </td>
                    <td style="text-align: left">
                        <?php echo (count($data) > 0) ? $data['fullname'] : '...'?>
                    </td>
                    <td style="text-align: center">
                        <?php if(count($data) > 0):?>
                            <?php ($data['avatar'] != '') ? $avatar_path = $data['avatar'] : $avatar_path = 'upload/avatar/user.jpg' ?>
                            <img src="<?php echo base_url($avatar_path);?>" style="width: 60px; height: 60px">
                        <?php endif?>
                    </td>
                    <td style="text-align: center">
                        <?php echo (count($data) > 0) ? $data['reward_code'] : '...'?>
                    </td>
                    <td style="text-align: left">
                        <?php echo (count($data) > 0) ? $data['email'] : '...'?>
                    </td>
                    <td style="text-align: left">
                        <?php echo (count($data) > 0) ? $data['mobile'] : '...'?>
                    </td>
                </tr>
                <?php endfor; ?>
                </tbody>
            </table>
            </tbody>
        </table>
    </div>
</div>